@charset "UTF-8";

/*-------------------------------------------------------
LM.C Official site
Mod : 2014.02.17 MASATO 
---------------------------------------------------------*/

/* globalNavi
------------------------------------------------------------*/

ul#globalNavi  {
position:absolute;
top:80px;
left:10px;
width:770px;
height:48px;
}

ul#globalNavi li {
height:48px;
list-style:none;
float:left;
}

ul#globalNavi li a:link, ul#globalNavi li a:visited {
width:135px; height: 48px;
display:block;
text-indent:-9999px;
text-decoration:none;
background: url(../img/common/menu.png) no-repeat 0 0;
}

ul#globalNavi li#icon1 a:hover{background-position:0 -48px;}
ul#globalNavi li#icon1_on a{ background-position:0 0;}

ul#globalNavi li#icon2 a:link, ul#globalNavi li#icon2 a:visited {width:75px;background-position:-135px 0;}
ul#globalNavi li#icon2 a:hover { background-position:-135px -48px;}
ul#globalNavi li#icon2_on a{ width:75px;background: url(../img/common/menu.png) no-repeat -135px 0;}

ul#globalNavi li#icon3 a:link, ul#globalNavi li#icon3 a:visited {width:90px;background-position:-210px 0;}
ul#globalNavi li#icon3 a:hover { background-position:-210px -48px;}
ul#globalNavi li#icon3_on a{ width:90px;background: url(../img/common/menu.png) no-repeat -210px 0;}

ul#globalNavi li#icon4 a:link, ul#globalNavi li#icon4 a:visited {width:140px;background-position:-300px 0;}
ul#globalNavi li#icon4 a:hover { background-position:-300px -48px;}
ul#globalNavi li#icon4_on a{ width:140px;background: url(../img/common/menu.png) no-repeat -300px 0;}

ul#globalNavi li#icon5 a:link, ul#globalNavi li#icon5 a:visited {width:78px;background-position:-440px 0;}
ul#globalNavi li#icon5 a:hover { background-position:-440px -48px;}
ul#globalNavi li#icon5_on a{ width:78px;background: url(../img/common/menu.png) no-repeat -440px 0;}

ul#globalNavi li#icon6 a:link, ul#globalNavi li#icon6 a:visited {width:142px;background-position:-518px 0;}
ul#globalNavi li#icon6 a:hover { background-position:-518px -48px;}
ul#globalNavi li#icon6_on a{ width:142px;background: url(../img/common/menu.png) no-repeat -518px 0;}

ul#globalNavi li#icon7 a:link, ul#globalNavi li#icon7 a:visited {width:110px;background-position:-660px 0;}
ul#globalNavi li#icon7 a:hover { background-position:-660px -48px;}
ul#globalNavi li#icon7_on a{ width:110px;background: url(../img/common/menu.png) no-repeat -660px 0;}


/* SNS icon [header]
------------------------------------------------------------*/

#header ul#SNSicon{
list-style:none;	
}

#header ul#SNSicon .yt{
	position:absolute;
	top:85px;right:172px;
}
#header ul#SNSicon .tw{
	position:absolute;
	top:85px;right:142px;
}
#header ul#SNSicon .fb{
	position:absolute;
	top:85px;right:112px;
}
#header ul#SNSicon .mb{
	position:absolute;
	top:85px;right:30px;
}
#header ul#SNSicon .wb{
	position:absolute;
	top:85px;right:0px;
}


/* footlink
------------------------------------------------------------*/

#footer ul#footlink  {
position:absolute;
left:0;
top:20px;
width:360px;
height:30px;
}

#footer ul#footlink li {
height:30px;
list-style:none;
float:left;
}

#footer ul#footlink li a:link, #footer ul#footlink li a:visited {
background: url(../img/common/footlink.gif) no-repeat 0 0;
width:116px; height: 30px;
display:block;
text-indent:-9999px;
text-decoration:none;
}

#footer ul#footlink li#ms a:hover{background-position:0 -30px;}

#footer ul#footlink li#yt a:link, #footer ul#footlink li#yt a:visited {width:62px;background-position:-116px 0;}
#footer ul#footlink li#yt a:hover { background-position:-116px -30px;}

#footer ul#footlink li#tw a:link, #footer ul#footlink li#tw a:visited {width:82px;background-position:-178px 0;}
#footer ul#footlink li#tw a:hover { background-position:-178px -30px;}

#footer ul#footlink li#fb a:link, #footer ul#footlink li#fb a:visited {width:100px;background-position:-260px 0;}
#footer ul#footlink li#fb a:hover { background-position:-260px -30px;}
